body
{
	background-color: #c1c7d3;
	background-image: url(http://palmaddict.typepad.com/.a/6a00d8341c67b753ef0133f5109715970b-800wi);
	font-family: Georgia;
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6 
{
	margin: 0px 0px 0px 0px;
}

a 
{
	color: #2c7eb9;
}

a:visited 
{
	color: #888888;
}

divX
{
	border: solid 2px #6C6C6C;
}

.mainFrame 
{
	width: 1000px;
	margin-left: auto; 
	margin-right: auto;
}

.header 
{
	height: 98px;
}

.bodyContent 
{
}

.contentTable 
{
	width: 100%;
	font-size: 13px;
}

.logo 
{
	height: 91px;
	width: 387px;
	float: left;
	background-image: url(http://palmaddict.typepad.com/.a/6a00d8341c67b753ef011570820034970b-pi);
}

/* Menu */

.menu 
{
	width: 500px;
	float: right;
}

.menu ul 
{ 
	list-style-type: none;
	margin-top: 0px;
}

.menu ul li 
{
	float: left;
}

.menu a img 
{
	border: none;
}

a.software
{
	height: 75px;
	width: 80px;
	background-image: url(http://img.photobucket.com/albums/v337/palmaddicts/sitedesignmay09/menu_software_hover.png);
	background-position: 0px -75px;
	display: block;
}

a.software:hover
{
	background-image: url(http://img.photobucket.com/albums/v337/palmaddicts/sitedesignmay09/menu_software_hover.png);
	background-position: 1px 0px;
}

a.archive
{
	height: 75px;
	width: 80px;
	background-image: url(http://img.photobucket.com/albums/v337/palmaddicts/sitedesignmay09/menu_archive_hover.png);
	background-position: 0px -75px;
	display: block;
}

a.archive:hover
{
	background-image: url(http://img.photobucket.com/albums/v337/palmaddicts/sitedesignmay09/menu_archive_hover.png);
	background-position: 0px 0px;
}

a.mobile
{
	height: 75px;
	width: 80px;
	background-image: url(http://img.photobucket.com/albums/v337/palmaddicts/sitedesignmay09/menu_mobile_hover.png);
	background-position: 0px -75px;
	display: block;
}

a.mobile:hover
{
	background-image: url(http://img.photobucket.com/albums/v337/palmaddicts/sitedesignmay09/menu_mobile_hover.png);
	background-position: 0px 0px;
}

a.shopping
{
	height: 75px;
	width: 80px;
	background-image: url(http://img.photobucket.com/albums/v337/palmaddicts/sitedesignmay09/menu_shopping_hover.png);
	background-position: 0px -75px;
	display: block;
}

a.shopping:hover
{
	background-image: url(http://img.photobucket.com/albums/v337/palmaddicts/sitedesignmay09/menu_shopping_hover.png);
	background-position: 0px 0px;
}

/* Menu End */

/* Top Adverts */

.topAdvertsFrame 
{
	height: 183px;
	width: 912px;
	margin-left: auto;
	margin-right: auto;
}

.topAdvert
{
	float: left;
	background-image: url(http://img.photobucket.com/albums/v337/palmaddicts/sitedesignmay09/advert_frame_pin.png);
	background-repeat: no-repeat;
	height: 155px;
	width: 437px;
	padding: 0px 0px 0px 15px;
	overflow:hidden;
}

.topAdvert img 
{
	top: 30px;
	position: relative;
}
/* Top Adverts End */

/* Right Adverts */

.advertColumnLeft 
{
	width: 180px;
	height: 500px;
}

.advertColumnRight 
{
	width: 260px;
	height: 500px;
}

/* Right Adverts End */

/* Content */

.content 
{
	width: 540px;
	height: 500px;
}

.entryTop 
{
	background-image: url(http://palmaddict.typepad.com/.a/6a00d8341c67b753ef011570820030970b-pi);
	background-repeat: no-repeat;
	height: 32px;
	width: 531px;
}

.entry {
	background: url(http://palmaddict.typepad.com/.a/6a00d8341c67b753ef011570c0eafd970b-pi);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 531px;
	padding: 0px 0px 20px 0px;
}
.entry4000 
{
	background: url(http://palmaddict.typepad.com/.a/6a00d8341c67b753ef01156f8f2f3c970c-pi);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 531px;
	padding: 0px 0px 20px 0px;
}

.entry h1 
{
	margin-top: 0px;
	padding-left: 20px;
}

.entry p, .entry h2, .entry h3
{
		padding: 0px 10px 20px 10px;
}

.entry img 
{
	border: none;
}

h2.date-header 
{
	color: #AAAAAA;
	float: right;
	font-size: 12px;
}

h3.entry-header 
{
        font-family: Georgia;
	font-size: 20px;
	color: #342D7E;
}
/* Content End */

/* Adverts */

.sbtop 
{
	background-image: url(http://palmaddict.typepad.com/.a/6a00d8341c67b753ef011570820040970b-pi);
	background-repeat: no-repeat;
	height: 32px;
	width: 243px;
}

.sbmiddle
{
	background: url(http://palmaddict.typepad.com/.a/6a00d8341c67b753ef01157082003b970b-pi);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 243px;
	padding: 0px 0px 20px 0px;
}


.sbmiddle p, .sbmiddle h2, .sbmiddle h3
{
		padding: 0px 10px 20px 10px;
		margin: 0px;
}

.sbmiddle img 
{
	border: none;
}
.sbtopthin
{
	background-image: url(http://palmaddict.typepad.com/.a/6a00d8341c67b753ef011570820040970b-pi);
	background-repeat: no-repeat;
	height: 32px;
	width: 243px;
}

.sbmiddlethin
{
	background: url(http://palmaddict.typepad.com/.a/6a00d8341c67b753ef01157082003b970b-pi);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 243px;
	padding: 0px 0px 20px 0px;
}

.sbmiddlethin p, .sbmiddlethin h2, .sbmiddlethin h3
{
		padding: 0px 10px 20px 10px;
		margin: 0px;
}

.sbmiddlethin img 
{
	border: none;
}

.sbtop180
{
	background-image: url(http://palmaddict.typepad.com/.a/6a00d8341c67b753ef011570820037970b-pi);
	background-repeat: no-repeat;
	height: 32px;
	width: 180px;
}

.sbmiddle180
{
	background: url(http://palmaddict.typepad.com/.a/6a00d8341c67b753ef01157082002d970b-pi);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 180px;
	padding: 0px 0px 20px 0px;
}

.sbmiddle180 p, .sbmiddle180 h2, .sbmiddle180 h3
{
		padding: 0px 10px 20px 10px;
		margin: 0px;
}

.sbmiddle180 img 
{
	border: none;
}


/* Adverts End */

.ybr 
{
	list-style-type: none;
}

.ybi 
{
	margin: 0px 10px 0px 10px;
}

.linebr 
{
	margin: 0px 0px 0px 0px;
	height: 20px;
}
/* ph=1 */
